XLite\Model\Config:
  - name: userid
    category: CDev\USPS
    module: CDev\USPS
  - name: test_mode
    category: CDev\USPS
    module: CDev\USPS
  - name: additionalSettingsSeparator
    category: CDev\USPS
    module: CDev\USPS
  - name: commonOptionsSeparator
    category: CDev\USPS
    module: CDev\USPS
  - name: dimensions
    category: CDev\USPS
    module: CDev\USPS
  - name: girth
    category: CDev\USPS
    module: CDev\USPS
  - name: max_weight
    category: CDev\USPS
    module: CDev\USPS
  - name: machinable
    category: CDev\USPS
    module: CDev\USPS
  - name: currency_rate
    category: CDev\USPS
    module: CDev\USPS
  - name: domesticUSPSSeparator
    category: CDev\USPS
    module: CDev\USPS
  - name: container
    category: CDev\USPS
    module: CDev\USPS
  - name: first_class_mail_type
    category: CDev\USPS
    module: CDev\USPS
  - name: use_rate_type
    category: CDev\USPS
    module: CDev\USPS
  - name: domestic_all_services_type
    category: CDev\USPS
    module: CDev\USPS
  - name: internationalUSPSSeparator
    category: CDev\USPS
    module: CDev\USPS
  - name: mail_type
    category: CDev\USPS
    module: CDev\USPS
  - name: intlContainer
    category: CDev\USPS
    module: CDev\USPS
  - name: commercial
    category: CDev\USPS
    module: CDev\USPS
  - name: gxg
    category: CDev\USPS
    module: CDev\USPS
  - name: gxg_pobox
    category: CDev\USPS
    module: CDev\USPS
  - name: gxg_gift
    category: CDev\USPS
    module: CDev\USPS
  - name: cacheOnDeliverySeparator
    category: CDev\USPS
    module: CDev\USPS
  - name: use_cod_price
    category: CDev\USPS
    module: CDev\USPS
  - name: cod_price
    category: CDev\USPS
    module: CDev\USPS
  - name: additionalOptionsSeparator
    category: CDev\USPS
    module: CDev\USPS
  - name: debug_enabled
    category: CDev\USPS
    module: CDev\USPS
  - name: autoenable_new_methods
    category: CDev\USPS
    module: CDev\USPS
